| pktools 2.6.7 Processing Kernel for geospatial data

Public Member Functions | List of all members
Increase_PosValue Class Reference

## Public Member Functions
int | operator() (const PosValue &pv1, const PosValue &pv2) const

## Detailed Description

Definition at line 40 of file PosValue.h.

## Member Function Documentation

## ◆ operator()()

int Increase_PosValue::operator() | ( | const PosValue & | pv1,
|  | const PosValue & | pv2
| ) |  | const
| inline

Definition at line 42 of file PosValue.h.

42 {
43 return pv1.value<pv2.value;//for increasing order
44 }

The documentation for this class was generated from the following file:

- /tmp/slackdce/slackrepo.NvCr9x/build_pktools/PKTOOLS-2.6.7.6/src/base/PosValue.h